<?php
$host = '10.132.36.2';
$user = 'motionfi2b8aa4b4_admin';
$pass = 'Ti@uh7ed9d7';
$db   = 'motionfi2b8aa4b4_gestao_forms';

try {
    $pdo = new PDO(
        "mysql:host={$host};dbname={$db};charset=utf8mb4",
        $user,
        $pass,
        [
            PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION,
            PDO::ATTR_DEFAULT_FETCH_MODE => PDO::FETCH_ASSOC,
            PDO::ATTR_EMULATE_PREPARES => false,
        ]
    );
} catch (PDOException $e) {
    die('Erro de conexão com o banco de dados.');
}
